Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-22730

after upgrade from 1.9.8 to 1.9.9, the version at the bottom of the Notification area still reads Moodle 1.9.8+

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 1.9.9
    • Fix Version/s: 1.9.10
    • Component/s: Installation
    • Labels:
      None
    • Environment:
      commercial Linux hosting
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_19_STABLE
    • Fixed Branches:
      MOODLE_19_STABLE

      Description

      after upgrade from 1.9.8 to 1.9.9, the version at the bottom of the Notification area still reads

      Moodle 1.9.8+ (Build: 20100608) -

      the build date is correct but the version number is not

        Attachments

          Activity

            People

            Assignee:
            moodle.com moodle.com
            Reporter:
            labra Lev Abramov
            Participants:
            Component watchers:
            Matteo Scaramuccia, Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              25/Oct/10